Subject: Re: [email-masked]
From: Bharat Sharma <[email-masked]>
To: deeksha <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Fri, 1 Nov 2019 01:09:22 -0700 (MST)

Hello Maam, 

My deepest Apologies if you think this in other way. 

Pritish sir told me not add extra details otherwise it was fine, I've got a good clarification from him. Moreover, I've know kibana for 3 months and with respect I do know how to check the data and analyse it. however next time I'll answer the questions more short and simple. 

Thank you 
Bharat 

From: "deeksha" <[email-masked]> 
To: "Bharat Sharma" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Friday, 1 November, 2019 13:24:18 
Subject: Re: [email-masked] 

Bharat, this is NO explanation. Pritish has asked you clearly what he needs. If you don’t understand what is asked, discuss with him. Saying ‘it seems fine to me and I don’t know what is wrong’ is no explanation at all 

Sent from my iPhone 

On 1 Nov 2019, at 13:18, Bharat Sharma < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hello Sir, 

This is the best I can describe, I've explained all questions along with the additional data which you have asked. I don't know what is wrong with the data, it seems fine to me. I cannot explain like you but I've answered all the question very precisely. 

Thank you, 
Bharat 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Bharat Sharma" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, 1 November, 2019 11:31:28 
Subject: Re: [ mailto:[email-masked] | [email-masked] ] 

Hi Bharat, 

I am not sure what to make of this. This does not answer my question and I do not know where to start from. Can you please write only what is asked for and you need to write the reason of the data? 

If not understood please ask. 

Regards, 
Pritish 

From: "Bharat Sharma" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 31 October, 2019 22:00:05 
Subject: [ mailto:[email-masked] | [email-masked] ] 

Question 1 :- Playback disconnection with time and class names for last 7 days. 

Answer :- 
The Playback disconnection events report is given below :- 

-> The Video Playback Started metric count is 248. 
-> As of now the virtual is running smooth and there is no playback disconnection or playback error. 
-> Video Playback Completed Count is 135. 
________________________________________________________________________ 

Question 2. Online status and report is the internet is stable 

Answer :- 
Online status, App report and internet stability report:- 
-> The Virtual app was last sync'd on October 31st 2019, 19:55. 
-> The Virtual App version is currently 1.12.0. 
-> There are two Unique active devices. 
-> Total number of download removed are 7. 
-> Stability of the internet connection in the last 7 days was great, same goes in the last 30 days the network stability was still good. 
________________________________________________________________________ 

Question 3:- How many pauses and when with time and class details. 

Answer :- 
-> The last paused event in the last 7 days which was captured in our database was for today itself 10-31-2019. 
-> The classes which has been paused was BODYPUMP - 104 60 min (12:00 - 13:00) 
________________________________________________________________________ 

Question 4:- Any corrupt downloads for the club. 

Answer :- 
As far as there are no corrupt downloads. Most of the programs was downloaded on 10-15-2019 and the last download event was reported for today 10-31-2019. 

The Virtual Download events reports is mentioned below in there respective domains :- 

-> Download Completed - Download Event - 1 
-> Download Metadata Loaded - Download Event -1 
-> Download Progress Started - Download Event -1 
-> Download Removed - Download Event - 1 
-> New Download Item - Download Event - 1